@charset "UTF-8";

body {
    position: relative;
    width: 100%;
    min-width: 320px;
    overflow-x: hidden;
}

body.fixed {
    overflow: hidden;
}

/*skip navigation*/
#skip_navigation {
    z-index: 9999;
    position: absolute;
    left: 0;
    top: 0;
}

#skip_navigation * {
    list-style: none;
    margin: 0;
    padding: 0;
}

#skip_navigation a {
    display: block;
    width: 1px;
    height: 1px;
    overflow: hidden;
    color: #000;
    white-space: nowrap;
    text-align: center;
}

#skip_navigation a:focus,
#skip_navigation a:active {
    width: 100px;
    height: auto;
    background: #ffd;
}

/* 공통 */
.mask {
    z-index: 7;
    visibility: hidden;
    opacity: 0;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.mask.on {
    visibility: visible;
    opacity: 1;
    transition: 0.25s linear;
}

.inner {
    position: relative;
    width: 1152px;
    margin: 0 auto;
    box-sizing: border-box;
}

.inner:after {
    content: '';
    display: block;
    clear: both;
    width: 100%;
}

#gnb {
    display: none;
}

/* logo */
.logo {
    z-index: 1;
    position: absolute;
    top: 53px;
    left: 1px;
}

.logo img {
    height: 27px;
}

.logo a {
    display: inline-block;
    vertical-align: top;
}

/* top */
#top {
    position: relative;
    width: 100%;
    min-width: 1152px;
    height: 125px;
    border-bottom: 1px solid #ebedf5;
    box-sizing: border-box;
}

#top:after {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

#top .inner {
    overflow: hidden;
}

#top .lnk {
    display: flex;
    float: right;
    padding: 39px 0 0 0;
}

#top .lnk li {
    display: flex;
    align-items: center;
    height: 47px;
    margin: 0 0 0 25px;
    box-sizing: border-box;
    font-weight: 700;
}

#top .lnk li a,
#top .lnk li button {
    display: block;
    box-sizing: border-box;
}

#top .lnk li.ico a:before,
#top .lnk li.ico button:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 23px;
    height: 23px;
    margin: -2px 8px 0 0;
    background: url(../images/common/ico_user4x.png) no-repeat 50% 50% / auto 23px;
}

#top .lnk li.log a:before,
#top .lnk li.log button:before {
    background-image: url(../images/common/ico_login4x.png);
}

#top .lnk li.cart a:before {
    width: 25px;
    background-image: url(../images/common/ico_cart4x.png);
}

#top .lnk li.company a:before {
    margin-right: 6px;
    background-image: url(../images/common/ico_company4x.png);
}

#top .lnk li.join a {
    z-index: 1;
    overflow: hidden;
    position: relative;
    padding: 15px 22px 14px 22px;
    line-height: 100%;
    border: 1px solid #222;
    border-radius: 24px;
    text-decoration: none;
}

#top .lnk li.join a:hover {
    color: #fff;
    font-weight: 500;
    border-color: #2b4162;
    background-color: #2b4162;
    transition: 0.25s ease-in-out;
}

/* footer */
#footer {
    clear: both;
    width: 100%;
    min-width: 1152px;
    padding: 70px 0;
    border-top: 1px solid #ebedf5;
}

#footer .lnk {
    display: flex;
    flex-wrap: wrap;
    font-weight: 500;
    line-height: 100%;
}

#footer .lnk li:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 2px;
    height: 13px;
    margin: -3px 17px 0 18px;
    background: #222;
}

#footer .lnk li:first-child:before {
    display: none;
}

#footer .lnk .privacy {
    font-weight: 700;
}

#footer h2 {
    padding: 27px 0 12px;
    line-height: 100%;
    font-weight: 800;
    font-size: 14px;
}

#footer address {
    max-width: 800px;
    line-height: 120%;
    font-size: 14px;
}

#footer address span {
    display: inline-block;
    padding: 0 10px 0 0;
}

#footer .copyright {
    padding: 19px 0 0 0;
    line-height: 120%;
    font-size: 14px;
}

/* top - 검색 */
.top_sch {
    position: absolute;
    top: 39px;
    left: 269px;
    width: 446px;
}

.top_sch fieldset {
    width: 100%;
}

.top_sch .in_txt {
    clear: both;
    position: relative;
    width: 100%;
}

.top_sch .in_keywd {
    width: 100%;
    height: 43px;
    line-height: 43px;
    padding: 0 80px 0 13px;
    font-size: 16px;
    font-weight: 500;
    border: none;
    border-radius: 19px;
    border: 2px solid #2b4162;
    box-sizing: border-box;
}

.top_sch .btn_sch {
    position: absolute;
    right: 49px;
    top: 7px;
    width: 26px;
    height: 28px;
    font-size: 0;
    text-indent: -9999px;
    background: url(../images/main/btn_sch4x.png) no-repeat 50% 50% / 24px;
}

.top_sch .btn_sch_pop {
    z-index: 1;
    overflow: hidden;
    position: absolute;
    right: 8px;
    top: 7px;
    width: 28px;
    height: 28px;
    background: #2b4162 url(../images/main/ico_sch4x.png) no-repeat 50% 50% / 14px 13px;
    border-radius: 50%;
    box-sizing: border-box;
}

/* content_sub */
.content_sub {
    clear: both;
    width: 100%;
    min-width: 1152px;
    padding: 0 0 80px;
}

.content_sub:not(.member, .wd100) #content {
    width: 920px;
}

.content_sub.member {
    background: #F5F8FA;
}

/* container */
.container {
    display: flex;
    justify-content: space-between;
    width: 1152px;
    margin: 0 auto;
}

/* container - 회원가입 */
.member .container {
    width: 640px;
    padding: 75px 0 0 0;
}

#content {
    width: 100%;
}

/* 서브메뉴 */
.snb_wrap {
    width: 168px;
}

.snb_wrap .user {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 66px;
    margin: 0 0 40px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 16px;
    background: #F5F8FA;
}

.snb_wrap .user:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    height: 19px;
    margin: -2px 6px 0 0;
    background: url(../images/common/ico_user4x.png) no-repeat 50% 50% / auto 19px;
}

.snb_wrap .user.company:before {
    background-image: url(../images/common/ico_company4x.png);
    background-size: 15px auto;
}

.snb {
    width: 100%;
}

.snb h2 {
    padding: 0 0 12px 0;
    margin: 0 0 20px;
    line-height: 100%;
    font-size: 25px;
    border-bottom: 2px solid #222;
}

.snb .depth2 > li {
    margin: 0 0 8px;
}

.snb .depth2 > li > a {
    position: relative;
    display: block;
    padding: 9px 10px 9px 12px;
    font-size: 16px;
    font-weight: 500;
    color: #A6ADB1;
    box-sizing: border-box;
    border-radius: 4px;
    text-decoration: none;
}

.snb .depth2 > li:hover > a,
.snb .depth2 > li > a:hover,
.snb .depth2 > li > a:focus,
.snb .depth2 > li.on > a {
    color: #fff;
    font-weight: 700;
    background: #2B4162;
}

/* location */
.location {
    padding: 22px 16px 22px 0;
}

.location ul {
    float: right;
    display: flex;
    justify-content: flex-end;
    line-height: 100%;
    color: #A6ADB1;
    font-size: 14px;
    font-weight: 500;
}

.location li:before {
    content: '>';
    display: inline-block;
    vertical-align: middle;
    margin: -3px 11px 0;
    color: #A6ADB1;
    font-size: 14px;
    font-weight: 500;
}

.location li:first-child:before {
    display: none;
}

.location a {
    display: inline-block;
    color: #A6ADB1;
}

.location a:hover {
    color: #222;
}

/* 서브타이틀 */
.sub_tit {
    display: flex;
    justify-content: space-between;
}

.sub_tit h3 {
    line-height: 100%;
    padding: 0 0 24px 16px;
    font-size: 20px;
    font-weight: 700;
}

/* 서브타이틀 - 회원가입 */
.member .sub_tit h3 {
    padding: 0 0 28px;
    font-size: 32px;
    font-weight: 800;
}

/* 서브타이틀 - 마이페이지 */
.content_sub:not(.member) .sub_tit:not(.nobg) {
    margin: 0 0 48px 0;
    align-items: center;
    height: 66px;
    border-radius: 16px;
    background: #F5F8FA;
}

.content_sub:not(.member) .sub_tit:not(.nobg) h3 {
    padding: 0 0 0 23px;
    font-size: 25px;
}

/* pop_layer */
.pop_layer {
    z-index: 8;
    opacity: 0;
    visibility: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pop_wrap {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    min-height: 100%;
    transform: translate(0, -25px);
    transition: 0.3s linear;
}

.pop_layer.on {
    opacity: 1;
    visibility: visible;
    transition: 0.3s linear;
}

.pop_layer.on .pop_wrap {
    transform: none;
}

.pop_in {
    z-index: 1;
    position: relative;
    width: 495px;
    background: #fff;
    border-radius: 16px;
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
    border: 1px solid #A6ADB1;
    box-sizing: border-box;
}

.pop_in .pop_tit {
    padding: 29px 0 16px;
    text-align: center;
}

.pop_in h2 {
    width: 100%;
    line-height: 100%;
    font-size: 22px;
    color: #222;
}

.pop_in .pop_con {
    position: relative;
    padding: 0 11px 106px 31px;
    line-height: 130%;
}

.pop_in .pop_txt {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 360px;
    padding: 0 19px 0 0;
    box-sizing: border-box;
}

.pop_in .tax {
    max-height: 550px;
}


.pop_in .pop_txt::-webkit-scrollbar {
    width: 8px;
    border-radius: 8px;
}

.pop_in .pop_txt::-webkit-scrollbar-thumb {
    background-color: #a6adb1;
    border-radius: 8px;
}

.pop_in .pop_txt::-webkit-scrollbar-track {
    background-color: #d9d9d9;
    border-radius: 8px;
}

.pop_in .btn_close {
    position: absolute;
    right: 45px;
    top: 47px;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-indent: -999px;
}

.pop_in .btn_close:before,
.pop_in .btn_close:after {
    content: '';
    display: block;
    position: absolute;
    left: 2px;
    top: 14px;
    width: 26px;
    height: 2px;
    border-radius: 2px;
    background: #222;
    transform: rotate(45deg);
}

.pop_in .btn_close:after {
    transform: rotate(-45deg);
}

.pop_in .btn_wrap {
    position: absolute;
    bottom: 24px;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 16px;
    box-sizing: border-box;
}

/* pop_layer - wd_1200 (기업뉴스, 상세검색, 업종산업코드) */
.pop_in.wd_1200 {
    width: 1200px;
}

.pop_in.wd_1200 .pop_tit {
    padding: 5vh 38px 0;
}

.pop_in.wd_1200 h2 {
    padding: 0 0 20px;
    font-size: 25px;
    border-bottom: 1px solid #222;
}

.pop_in.wd_1200 .thead {
    padding-left: 16px;
    border-top: none;
}

.pop_in.wd_1200 .tbody {
    min-height: 544px;
    border-bottom: none;
    font-size: 18px;
}

.pop_in.wd_1200 .thead .author {
    text-align: left;
}

.pop_in.wd_1200 .pop_con {
    padding: 0 19px 143px 38px;
}

.pop_in.wd_1200 .pop_txt {
    max-height: 70.5vh;
}

.pop_in.wd_1200 .txt_origin,
.pop_in.wd_1200 .txt_origin > a {
    font-size: 18px;
    color: #A6ADB1;
    font-weight: 500;
}

.pop_in.wd_1200 .btn_wrap {
    bottom: 35px;
    gap: 16px;
}

.boc-popup-html img {
    display: block;
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    border: 0;
}

/* 상단 띠배너 */
.sub_top_banner {
    width: 100%;
    text-align: center;
    background-color: #c8eeff;
}

.sub_top_banner img {
    height: 120px;
}
